## newsflash 0.99

=== Makefile ===
# $Id: Makefile,v 1.5 1996/08/07 00:41:01 chris Exp $

# $Log: Makefile,v $
# Revision 1.5  1996/08/07  00:41:01  chris
# version number increased
#
# Revision 1.4  1995/11/12  00:05:52  chris
# *** empty log message ***
#
# Revision 1.3  1995/10/02  01:37:04  chris
# *** empty log message ***
#
# Revision 1.2  1995/10/01  20:53:59  chris
# Added printdate target
#
# Revision 1.1  1995/10/01  18:53:17  chris
# Initial revision
#

CC=gcc
OFLAGS= -O2 #-Wall #-DDEBUG #-DSCUMOS

# Which version of Newsflash is this?
VERSION="0.99"
DATE="07 Aug 96"

DEFINES= -DVERSION=\"$(VERSION)\" -DDATE=\"$(DATE)\"

# where to install the binary?
BINPATH=/usr/local/bin

# add any compile flags needed here
CFLAGS= $(OFLAGS) $(DEFINES)
LFLAGS=

# any libs needed?
LIBS= 

OBJS= tcp.o nntp.o newsflash.o spool.o
SRCS= tcp.c nntp.c newsflash.c spool.c

#######################################################

all:	newsflash printdate

newsflash: $(OBJS)
	$(CC) $(LFLAGS) $(OBJS) -o $@ $(LIBS)

printdate: printdate.c
	$(CC) $(LFLAGS) printdate.c -o $@ $(LIBS)

clean:
	-rm .depend *.o core newsflash printdate

dep:
	$(CC) -M $(SRCS) >.depend

install:
	strip newsflash
	cp -f newsflash $(BINPATH)

ifeq (.depend,$(wildcard .depend))
include .depend
endif
# THIS LINE IS REQUIRED BY SCUMOS'S BRAINDEAD MAKE.
