## newsflash 0.99-3

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 #
 
 CC=gcc
-OFLAGS= -O2 #-Wall #-DDEBUG #-DSCUMOS
+OFLAGS= -g  #-Wall #-DDEBUG #-DSCUMOS
 
 # Which version of Newsflash is this?
 VERSION="0.99"
@@ -27,10 +27,11 @@
 DEFINES= -DVERSION=\"$(VERSION)\" -DDATE=\"$(DATE)\"
 
 # where to install the binary?
-BINPATH=/usr/local/bin
+BINPATH=./debian/tmp/usr/bin
+SBINPATH=./debian/tmp/usr/sbin
 
 # add any compile flags needed here
-CFLAGS= $(OFLAGS) $(DEFINES)
+CFLAGS= $(OFLAGS) #$(DEFINES)
 LFLAGS=
 
 # any libs needed?
@@ -43,7 +44,7 @@
 
 all:	newsflash printdate
 
-newsflash: $(OBJS)
+newsflash: $(OBJS) config.h
 	$(CC) $(LFLAGS) $(OBJS) -o $@ $(LIBS)
 
 printdate: printdate.c
@@ -58,6 +59,8 @@
 install:
 	strip newsflash
 	cp -f newsflash $(BINPATH)
+	cp -f newsflashconfig $(SBINPATH)
+	chown news.news $(BINPATH)/newsflash	
 
 ifeq (.depend,$(wildcard .depend))
 include .depend
