=== debian/changelog ===
newsflash (0.99-3) unstable; urgency=low

  * improved newsflashconfig
  * added manage newsflashconfig

 -- Matthias Kabel <mkabel@debian.org>  Son, 13  Jun 1999 23:16:31 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "mkabel@debian.org"
End:
