=== debian/control ===
Source: newsflash
Section: news
Priority: optional
Maintainer: Matthias Kabel <mkabel@debian.org>
Standards-Version: 2.4.1

Package: newsflash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: 
Suggests: inn, postit
Description: Get news with the newnews command from a server
 The Newsflash program retrieves news articles via NNTP from one server and
 delivers them to another.  It requires at least read-only permissions
 on the remote server, and needs to have peer permissions on the local
 server.  It works well with INN, but should also work with any other 
 RFC977 compliant news software.  Newsflash's highly parallel design
 is optimized for throughput, which makes quite a difference to INN's
 nntpget and the like.
